.clear {
	float: none !important;
	clear: both;
}
.alignRight {
	text-align: right;
}

#left {
	position: relative;
	float: left;
	width: 72%;
	background: transparent;
}
#left.mainhome {
	height: 500px;
}

#left .blueBox a:link, #left .blueBox a:visited {
	color: white;
	text-decoration: none;
}	
#left .blueBox a:hover {
	text-decoration: underline;
}
#left .icon {
	float: left; 
	margin: 5px 10px 5px 0;
}

.blueBox {
	position: absolute;
	background: #18bbff;
	background: rgba(24,187,255,1);
	width: 300px;
	height: 180px;
}

#cartoonGuy {
	position: absolute;
	top: 125px;
	left: 225px;
	width: 250px;
	height: 300px;
	background: url('../images/logo/cartoonguy.png') no-repeat scroll center center transparent;
	z-order: 2;
}

#nw {
	left: 0; 
	top: 0; 
	padding-bottom: 40px;
	background: url('../images/speech-bubble/nw.png') no-repeat right bottom #18bbff; 
	border-top: 3px solid #18ccff;
}
#ne {
	top: 0; 
	right: 0; 
	padding-bottom: 40px;
	background: url('../images/speech-bubble/ne.png') no-repeat left bottom #18bbff;
	border-top: 3px solid #18ccff;
}
#se {
	bottom: 0; 
	right: 0; 
	padding-top: 40px;
	background: url('../images/speech-bubble/se.png') no-repeat left top #18bbff;
	border-bottom: 3px solid #18ccff;
}
#sw {
	bottom: 0; 
	left: 0; 
	padding-top: 40px;
	background: url('../images/speech-bubble/sw.png') no-repeat right top #18bbff; 
	border-bottom: 3px solid #18ccff;
}

.blueBox > * {
	margin: 0 10px;
}
.blueBox h1 {
	float: none;
	padding: 15px 0 10px;
	color: white;
}

.blueBox p {
	float: none;
	margin-top: 5px;
	padding-top: 0;
	color: white;
	font-size: 1em;
	text-shadow: -1px 1px 1px steelblue;
}

#right {
	float: right;
	width: 25%;
	background: url('../images/divider-bg.gif') repeat-x left top;
	border-top: 8px solid #18bbff;
}
#right > h2 {
	text-align: left;
	padding: 0 10px;
}
#right > #inner {
	border-left: 1px dotted #D0D0D0;
	border-right: 1px dotted #D0D0D0;
	border-bottom: 1px dotted #D0D0D0;
	
}
#right > #inner > * {
	margin: 0 10px;
}
#right > #inner p.rbHeadingGray {
	font-size: 2.25em;
	line-height: 0.9em;
	padding: 15px 0;
	font-family: "segoe print", arial !important;
}
#right > #inner p.rbHeadingBlack {
	line-height: 0.9em;
	font-size: 2.25em;
	padding: 10px 0;
	color: black;
	font-family: "segoe print", arial !important;
}

#right hr {
	margin: 0; color: gray;
}
#right a {

}
#right span {
	padding: 0; font-size: 0.8em;	
}

.blueBox h1 img {
	height: 1em; 
	vertical-align: bottom;
}

h1 a {
	padding: 0;
	margin: 0;
	background: none;
	color: white;
}

.expand, .blue {
	color: #18bbff;
}